{
  name: "Liechi Berry",
  spritenum: 248,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Grass",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({atk: 1});
  },
  num: 201,
  gen: 3,
}